@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
.menu .area_menu .tax {
  text-align: right;
  font-size: 1.4rem;
  margin-bottom: 30px;
}
.menu .area_menu .sec_imgmenu {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.menu .area_menu .sec_imgmenu > div {
  width: calc(50% - 15px);
  margin-bottom: 50px;
}
@media all and (max-width: 896px) {
  .menu .area_menu .sec_imgmenu > div {
    width: 100%;
    margin-bottom: 0;
  }
}
.menu .area_menu .sec_imgmenu > div h2 {
  font-size: 2.5rem;
  text-align: center;
  padding-bottom: 10px;
}
.menu .area_menu .sec_imgmenu > div h2 span {
  margin-right: 1em;
}
@media all and (max-width: 896px) {
  .menu .area_menu .sec_imgmenu > div h2 span {
    margin-right: 1em;
  }
}
.menu .area_menu .sec_imgmenu > div h2 span:nth-child(2), .menu .area_menu .sec_imgmenu > div h2 span.en_txt {
  color: #777;
  font-size: 80%;
  letter-spacing: 0.5;
}
.menu .area_menu .sec_imgmenu > div .txt {
  margin-top: 10px;
  font-size: 1.6rem;
}
.menu .area_menu .sec_imgmenu > div .txt > p {
  min-height: 86px;
}
.menu .area_menu .sec_imgmenu > div .txt .price {
  text-align: right;
  margin-top: 10px;
  border-top: 1px solid #ddd;
}
.menu .area_menu .sec_imgmenu > div .txt .price span {
  font-size: 180%;
}
.menu .area_menu .sec_imgmenu .list_note {
  font-size: 1.3rem;
  margin-top: -50px;
  margin-bottom: 30px;
}
.menu .area_menu .sec_imgmenu .list_note li::before {
  content: "※";
  margin-right: 5px;
}
.menu .area_menu .sec_imgmenu .list_note li.en::before {
  display: none;
}
.menu .area_menu .sec_txtmenu {
  padding-top: 100px;
}
.menu .area_menu .sec_txtmenu h2 {
  text-align: center;
  padding-bottom: 10px;
}
.menu .area_menu .sec_txtmenu h2 span {
  font-size: 2.5rem;
  display: block;
}
.menu .area_menu .sec_txtmenu > div {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.menu .area_menu .sec_txtmenu > div > div {
  width: 50%;
  padding: 5px 0;
  font-size: 1.7rem;
}
@media all and (max-width: 896px) {
  .menu .area_menu .sec_txtmenu > div > div {
    width: 100%;
  }
}
.menu .area_menu .sec_txtmenu > div > div span {
  margin-right: 1em;
}
@media all and (max-width: 896px) {
  .menu .area_menu .sec_txtmenu > div > div span {
    margin-right: 1em;
  }
}
.menu .area_menu .sec_txtmenu > div > div span:nth-child(2), .menu .area_menu .sec_txtmenu > div > div span.en_txt {
  color: #777;
  font-size: 80%;
  letter-spacing: 0.5;
}
.menu .area_menu .sec_txtmenu > div > dl {
  width: 50%;
  padding: 5px 0;
  margin-top: 30px;
}
@media all and (max-width: 896px) {
  .menu .area_menu .sec_txtmenu > div > dl {
    width: 100%;
  }
  .menu .area_menu .sec_txtmenu > div > dl:first-child {
    margin-top: 0;
  }
}
.menu .area_menu .sec_txtmenu > div > dl dt {
  font-size: 2rem;
  text-decoration: underline;
  margin-bottom: 10px;
}
.menu .area_menu .sec_txtmenu > div > dl dd {
  font-size: 1.6rem;
}
.menu .area_menu .sec_txtmenu > div > dl dd span {
  margin-right: 1.5em;
}
@media all and (max-width: 896px) {
  .menu .area_menu .sec_txtmenu > div > dl dd span {
    margin-right: 1em;
  }
}
.menu .area_menu .sec_txtmenu > div > dl dd span:nth-child(2) {
  color: #777;
  font-size: 90%;
  letter-spacing: 0.5;
}